---
group:
  name: zhangzhihao1996
  description: ''
  projects:
  - name: react-admin-master
    description: ''
    mirrorRelease: false
    topic: ''
  - name: admin
    description: ''
    mirrorRelease: false
    topic: ''
  - name: weapp-movie-master
    description: ''
    mirrorRelease: false
    topic: ''
  - name: vue-music-master
    description: ''
    mirrorRelease: false
    topic: ''
